@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '400';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/1615.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '400';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/1616.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '700';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/1617.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '700';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/1618.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '400';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/1619.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '400';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/1620.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '700';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/1621.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '700';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/1622.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '500';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/1623.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '500';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/1624.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '600';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/1625.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '600';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/1626.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '500';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/1627.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '500';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/1628.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '600';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/1629.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '600';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/1630.woff2') format('woff2');
}
